#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-A3ber3kOtuq1x8mii9MZ4S
key:                  http-download-0.2.1.0-A3ber3kOtuq1x8mii9MZ4S
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9f86c06cda9bde8f37829d8fabf2841b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-A3ber3kOtuq1x8mii9MZ4S
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-IROdBrGh8de3SyeGv4rKYj
    bytestring-0.11.4.0 conduit-1.3.6-6olN0R4zhzQGfJxY5P1sQG
    conduit-extra-1.3.6-DNMogv3hOWO1ZuiF0M3PeA
    crypton-0.34-1VPpUG8ba8hJMOLvG5BIhn
    crypton-conduit-0.2.3-IdVjpJTI2BE1GXntsaacAQ directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-2Oi6aYWRkvSIlsipbaKPwU
    http-conduit-2.3.9-4g3EKrXIZPKGFKXFz6vmiE
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-CRaajd6YBgrKQxsmIji1p3
    path-io-1.8.2-7D1Cs4Cc4IsCSqqCnYCiu7
    retry-0.9.3.1-6nrvrNbdH6K5G0oW9L8Yzd
    rio-0.1.22.0-Fk5dgBqBaN4Fz2FI74bXfa
    rio-prettyprint-0.1.6.0-7RUluse3Y3H9fpIsBMlYfv

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

